¿ Qué firmware usamos con el 3Com 3CRWDR100Y72 ?

¿ Qué firmware usamos con el 3Com 3CRWDR100Y72 ?

  • 1.06y (instalado por defecto por ya.com, NO soporta ADSL2+)

    Votos: 0 0.0%
  • 1.07yT7 (ya.com, soporta ADSL2+)

    Votos: 0 0.0%
  • 1.07yT9 (ya.com, soporta ADSL2+)

    Votos: 0 0.0%
  • 2.05 (oficial de 3com, soporta ADSL2+)

    Votos: 0 0.0%
  • 2.06 (3com, soporta ADSL2+)

    Votos: 1 100.0%

  • Votantes totales
    1
Hola,

Os pido ayuda ya que estoy en un embrollo que para vosotros será fácil, pero a mi me tiene loco.

Tengo un Ruter 3CRWDR100Y-72 con Ya.com con firmware 1.06. Me iba perfectamente, pero he contratado 20mb y me mandaron una carta diciéndome que tenía que actualizar con un nuevo firmware. Hasta ahí todo perfecto, pero el archivo que me bajé de 3com no me venía con ningún ".bin"

Asi pues, estuve leyendo este maravilloso foro en busca de una actualización. Por lo tanto, siguiendo algunos comentarios satisfactorios sobre algunos firmwares, descargué la 1.07 y 2.06T13 pero aquí vienen los problemas.

Hize todos los pasos de Upgrade y tal... y me he quedado sin conexión. La luz de Online no se enciende, no tengo DNS, ni nada de nada. Y antes con el 1.06 si iba.

Asi que... ¿Cuál es la solución? Poner el 1.06 de nuevo? pero es que ya no puedo...ya que se ha suprimido al ponerle la nueva actualización.

Os agradecería que me dieseis una solución porfavor, ya que necesito el ordenador para trabajar y os estoy escribiendo desde casa de mi novia.

Un saludo y espero vuestra ayuda.
 
Si, si... no me queda ya nada por hacer vamos. He puesto nombre usuario y password correctamente. Hago lo mismo que hacía anteriormente con el 1.06 y funcionaba perfectamente. Pero ahora, con el firmware nuevo... no va :cry:

Además, en el paso de Setup Wizard, cuando llego a la casilla VPI/VCI, no me sale 8 / 35 tal y como pone en el tutorial. Sino que el primer número es "0", el otro no lo recuerdo exacto pero también es 30 pico.

Por lo demás, todo lo que pone en el tutorial lo he hecho y nada, asi que no se que carajo hacer. Esto es desesperante vamos...

En qué hora puse la actualización... Pero lógicamente lo tenía que hacer, ya que la 1.06 no soporta ADSL 2+...

Help me please!!
 
Ahora mismo tengo el 2.06T13 que no va, y tampoco el funciona el 1.07.

No te lo puedo pegar...porque no tengo conexión... A no ser que le hiciese una captura y te lo postease desde otro ordenador, lógicamente...

En cuanto lo tenga, te lo pongo a ver si me puedes echar una mano. Te lo agradecería muchísimo, de verdad, ya que los Yacom no quieren saber nada...
 
Nomore dijo:
Si, si... no me queda ya nada por hacer vamos. He puesto nombre usuario y password correctamente. Hago lo mismo que hacía anteriormente con el 1.06 y funcionaba perfectamente. Pero ahora, con el firmware nuevo... no va :cry:

Además, en el paso de Setup Wizard, cuando llego a la casilla VPI/VCI, no me sale 8 / 35 tal y como pone en el tutorial. Sino que el primer número es "0", el otro no lo recuerdo exacto pero también es 30 pico.

Por lo demás, todo lo que pone en el tutorial lo he hecho y nada, asi que no se que carajo hacer. Esto es desesperante vamos...

En qué hora puse la actualización... Pero lógicamente lo tenía que hacer, ya que la 1.06 no soporta ADSL 2+...

Help me please!!

Recuerda que es 8/32 para Ya.com

Igual es que ahora lo tienes que configurar como RF1483/LLC.

Un saludo.
 
Arriba